/**************************************/
/**  クーポンチケット                **/
/**************************************/
h2
{
	font-size:18px;
	line-height:30px;
	margin:20px;
}
#PrintBtn
{
	background: -moz-linear-gradient(top, #fff, #F1F1F1 1%, #F1F1F1 50%, #DFDFDF 99%, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));
	padding:5px 10px;
	line-height:24px;
	border-radius:10px;
	width:400px;
	margin:20px 0px;
}
#PrintBtn:hover
{
	background: -moz-linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #e1e1e1), color-stop(0.5, #e1e1e1), color-stop(0.99, #cfcfcf), to(#ccc));
}
